<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="4">
    <author>bazi63</author>
    <version>1.0</version>
	<title>
        <en>DLC2SHOVELPACK</en>
        <de>DLC2SCHAUFELPACK</de>
    </title>
    <description>
        <en><![CDATA[Telescopic loader shovel & loader shovel for the DLC2]]>
        	</en>
        <de><![CDATA[Teleskopladerschaufel&Frontladerschaufel für das DLC2]]>
        	</de>
    </description>
    <iconFilename>store.dds</iconFilename>
    <multiplayer supported="true"/>	
	<vehicleTypes>
        <type name="silageShovelfl" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
			<specialization name="attachable" />
			<specialization name="fillable" />
			<specialization name="pdlc_dlcPack2.newShovel" />
			</type>
         <type name="fendtshovel" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
			<specialization name="attachable" />
			<specialization name="fillable" />
			<specialization name="pdlc_dlcPack2.newShovel" />
		     </type>		      
	   <type name="silageShoveltele" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
			<specialization name="attachable" />
			<specialization name="fillable" />
			<specialization name="pdlc_dlcPack2.newShovel" />
		     </type> 
	   <type name="nhshovel" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
			<specialization name="attachable" />
			<specialization name="fillable" />
			<specialization name="pdlc_dlcPack2.newShovel" />
		     </type> 			 
		</vehicleTypes>
    <storeItems>
        <storeItem>
            <en>
                <name>Deutz Frontloader Silage Shovel</name>
            </en>
            <de>
                <name>Deutz Frontlader Silage Schaufel</name>
            </de>
            <description>$l10n_shopItemDescription_deutzFrontloaderShovel</description>
            <specs>$l10n_shopItemSpecs_deutzFrontloaderShovel</specs>
            <image active="deutzfrontlader/store_silageShovel.png"/>
            <price>800</price>
            <xmlFilename>deutzfrontlader/deutzFrontloaderShovel.xml</xmlFilename>
            <rotation>0</rotation>
        </storeItem>
                <storeItem>
            <en>
                <name>Fendt Frontloader Silage Shovel</name>
            </en>
            <de>
                <name>Fendt Frontlader Silage Schaufel</name>
            </de>
            <description>$l10n_shopItemDescription_deutzFrontloaderShovel</description>
            <specs>$l10n_shopItemSpecs_deutzFrontloaderShovel</specs>
            <image active="fendtfronlader/store.png"/>
            <price>800</price>
            <xmlFilename>fendtfronlader/frontloaderShovel.xml</xmlFilename>
            <rotation>0</rotation>
        </storeItem>
		<storeItem>
            <en>
                <name>Teleskoplader Silage Shovel</name>
            </en>
            <de>
                <name>Teleskoplader Silage Schaufel</name>
            </de>
            <description>$l10n_shopItemDescription_deutzAgrovectorShovel</description>
            <specs>$l10n_shopItemSpecs_deutzAgrovectorShovel</specs>
            <image active="teleskoplader/store_silageShovel.png"/>
            <price>800</price>
            <xmlFilename>teleskoplader/deutzAgrovectorShovel.xml</xmlFilename>
            <rotation>0</rotation>
        </storeItem>		
   <storeItem>
            <en>
                <name>NewHolland Frontloader Silage Shovel</name>
            </en>
            <de>
                <name>NewHolland Frontlader Silage Schaufel</name>
            </de>
            <description>$l10n_shopItemDescription_deutzFrontloaderShovel</description>
            <specs>$l10n_shopItemSpecs_deutzFrontloaderShovel</specs>
            <image active="NewHollandshovel/store_silageShovel.png"/>
            <price>800</price>
            <xmlFilename>NewHollandshovel/NewHollandshovel.xml</xmlFilename>
            <rotation>0</rotation>
        </storeItem>
   </storeItems>
</modDesc>